@charset "utf-8";
@font-face {
    font-family: "Pretendard Variable";
    font-weight: 45 920;
    font-style: normal;
    font-display: swap;
src: local("Pretendard Variable"), url("../font/PretendardVariable.woff2") format("woff2-variations");
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-Thin.woff") format("woff");
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-ExtraLight.woff") format("woff");
    font-weight: 200;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-Light.woff") format("woff");
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-Regular.woff") format("woff");
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-Medium.woff") format("woff");
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-SemiBold.woff") format("woff");
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-Bold.woff") format("woff");
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-ExtraBold.woff") format("woff");
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: "Pretendard";
    src: url("../font/Pretendard-Black.woff") format("woff");
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "YouandiModernHB";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(../font/YouandiNewKrTitleBold.eot);
    src: url(../font/YouandiNewKrTitleBold.eot?#iefix) format("embedded-opentype");
    src: url(../font/YouandiNewKrTitleBold.woff) format("woff");
    src: url(../font/YouandiNewKrTitleBold.woff2) format("woff2");
}
@font-face {
    font-family: "YouandiNewTitleBold";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(../font/YouandiNewKrTitleBold.eot);
    src: url(../font/YouandiNewKrTitleBold.eot?#iefix) format("embedded-opentype");
    src: url(../font/YouandiNewKrTitleBold.woff) format("woff");
}

@font-face {
    font-family: 'YouandiModernHR';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(../font/YouandiNewKrTitle-Regular.eot);
    src: url(../font/YouandiNewKrTitle-Regular.eot?#iefix) format('embedded-opentype'), ;
    src: url(../font/YouandiNewKrTitle-Regular.woff) format('woff');
}

/* 추가 */
@font-face {
    font-family:'YouandModern';
    font-style:normal;
    font-weight:400;
    src:url(../font/Youandi/Youandi_Modern_TextRegular.eot);
    src:url(../font/Youandi/Youandi_Modern_TextRegular.eot#iefix) format('embedded-opentype');
    src:url(../font/Youandi/Youandi_Modern_TextRegular.woff) format('woff');
}
@font-face {
    font-family:'YouandModern';
    font-style:normal;
    font-weight:700;
    src:url(../font/Youandi/Youandi_Modern_TextBold.eot);
    src:url(../font/Youandi/Youandi_Modern_TextBold.eot#iefix) format('embedded-opentype');
    src:url(../font/Youandi/Youandi_Modern_TextBold.woff) format('woff');
}
@font-face {
    font-family:'YouandModern';
    font-style:normal;
    font-weight:800;
    src:url(../font/Youandi/Youandi_Modern_HeadExtraBold.eot);
    src:url(../font/Youandi/Youandi_Modern_HeadExtraBold.eot#iefix) format('embedded-opentype');
    src:url(../font/Youandi/Youandi_Modern_HeadExtraBold.woff) format('woff');
}

/* YouAndiNewKr */
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:300;
    src:url(../font/Youandi/YouandiNewKrTitle-Light.eot); /* IE9 Compat Modes */
    src:url(../font/Youandi/YouandiNewKrTitle-Light.eot?#iefix) format('embedded-opentype'), /* IE6 ~ IE8 */
    url(../font/Youandi/YouandiNewKrTitle-Light.woff2) format('woff2'), /* Supper Modern Browsers */
    url(../font/Youandi/YouandiNewKrTitle-Light.woff) format('woff'), /* Modern Browsers */
    /* url(../font/Youandi/YouandiNewKrTitle-Light.ttf) format('truetype'), */
    url(../font/Youandi/YouandiNewKrTitle-Light.svg) format('svg');
}
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:400;
    src:url(../font/Youandi/YouandiNewKrTitle-Regular.eot);
    src:url(../font/Youandi/YouandiNewKrTitle-Regular.eot#iefix) format('embedded-opentype'),
    url(../font/Youandi/YouandiNewKrTitle-Regular.woff2) format('woff2'),
    url(../font/Youandi/YouandiNewKrTitle-Regular.woff) format('woff'),
    /* url(../font/Youandi/YouandiNewKrTitle-Regular.ttf) format('truetype'), */
    url(../font/Youandi/YouandiNewKrTitle-Regular.svg) format('svg');
}
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:700;
    src:url(../font/Youandi/YouandiNewKrTitle-Bold.eot);
    src:url(../font/Youandi/YouandiNewKrTitle-Bold.eot#iefix) format('embedded-opentype'),
    url(../font/Youandi/YouandiNewKrTitle-Bold.woff2) format('woff2'),
    url(../font/Youandi/YouandiNewKrTitle-Bold.woff) format('woff'),
    /* url(../font/Youandi/YouandiNewKrTitle-Bold.ttf) format('truetype'), */
    url(../font/Youandi/YouandiNewKrTitle-Bold.svg) format('svg');
}
@font-face {
    font-family:'YouandiNewKr';
    font-style:normal;
    font-weight:800;
    src:url(../font/Youandi/YouandiNewKrTitle-ExtraBold.eot);
    src:url(../font/Youandi/YouandiNewKrTitle-ExtraBold.eot#iefix) format('embedded-opentype'),
    url(../font/Youandi/YouandiNewKrTitle-ExtraBold.woff2) format('woff2'),
    url(../font/Youandi/YouandiNewKrTitle-ExtraBold.woff) format('woff'),
    /* url(../font/Youandi/YouandiNewKrTitle-ExtraBold.ttf) format('truetype'), */
    url(../font/Youandi/YouandiNewKrTitle-ExtraBold.svg) format('svg');
}



/* reset */
* { -webkit-touch-callout:none; /* 이미지 길게 터치 방지 */ -webkit-tap-highlight-color:transparent; /* a 클릭시 배경색 제거 */ font-family: "YouandiModernHR", "AppleSDGothicNeo-regular", "Malgun Gothic", "맑은 고딕", sans-serif;font-weight: 400;-webkit-box-sizing: border-box;box-sizing: border-box;word-break: keep-all;}
html, body { font-size: 16px; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */ article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; background-color: transparent; }
a { text-decoration: none; color: #000;}
img { max-width: 100%; }
ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
textarea { resize: none; }
input::-webkit-input-placeholder { font-size: 0.5rem; color: #676767; }
input::-moz-placeholder { font-size: 0.5rem; color: #676767; }
input:-ms-input-placeholder { font-size: 0.5rem; color: #676767; }
input::-ms-input-placeholder { font-size: 0.5rem; color: #676767; }
input::placeholder { font-size: 0.5rem; color: #676767; }
input:focus::-webkit-input-placeholder { color: #ffffff; }
input:focus::-moz-placeholder { color: #ffffff; }
input:focus:-ms-input-placeholder { color: #ffffff; }
input:focus::-ms-input-placeholder { color: #ffffff; }
input:focus::placeholder { color: #ffffff; }
img { vertical-align: top; }
body { font-size: 16px; }




[class*="_lt"] {text-align:left;}
[class*="_ctr"] {text-align:center;}
[class*="_rt"] {text-align:right;}

[class^="h0"], [class^="h2"], [class^="h1_eb"], [class^="h1_tb"] {letter-spacing:0;}
[class^="h1_b"], [class^="h1_m"] {letter-spacing:-0.2px;}
[class^="h1"] {font-size: 9.06cqw; line-height: 11.733cqw;}
[class^="h2"] {font-size: 7.467cqw; line-height: 9.6cqw;}
[class^="h3"] {font-size: 6.4cqw; line-height: 8.533cqw;}
[class^="h4"] {font-size: 5.333cqw; line-height: 6.933cqw;}

[class^="p0"] {font-size: 4.8cqw;} /* font-size : 18px */
[class^="p0"][class*="1ln"] {line-height: 5.867cqw;}
[class^="p0"][class*="2ln"] {line-height: 6.933cqw;}
[class^="p1"] {font-size: 4.267cqw;} /* font-size : 16px */
[class^="p1"][class*="1ln"] {line-height: 5.867cqw;}
[class^="p1"][class*="2ln"] {line-height: 6.933cqw;}
[class^="p2"] {font-size: 3.733cqw;} /* font-size : 14px */
[class^="p2"][class*="1ln"] {line-height: 5.333cqw;}
[class^="p2"][class*="2ln"] {line-height: 5.867cqw;}
[class^="p3"] {font-size: 3.2cqw;} /* font-size : 12px */
[class^="p3"][class*="1ln"] {line-height: 4.267cqw;}
[class^="p3"][class*="2ln"] {line-height: 4.8cqw;}


/* font-weight */
[class^="h0_m"], [class^="p0_m"],
[class^="h1_m"], [class^="p1_m"],
[class^="h2_m"], [class^="p2_m"],
[class^="h3_m"], [class^="p3_m"],
[class^="h4_m"], [class^="p4_m"] {font-weight:500;}
[class^="h0_b"], [class^="p0_b"],
[class^="h1_b"], [class^="p1_b"],
[class^="h2_b"], [class^="p2_b"],
[class^="h3_b"], [class^="p3_b"],
[class^="h4_b"], [class^="p4_b"] { font-weight:700;}

.fm_youandiTitBold {font-family:'YouandiNewTitleBold';}
.fm_YouandiNewKrBold {font-family:'YouandiNewKr'; font-weight: 700;}
.fw_bold {font-weight: 700 !important;}

.mt8 {margin-top: 2.133cqw !important;}
.mt12 {margin-top: 3.2cqw !important;}
.mt16 {margin-top: 4.267cqw !important;}
.mt18 {margin-top: 4.8cqw !important;}
.mt20 {margin-top: 5.333cqw !important;}

.fc_a64, .bul_list02.fc_a64 > li, .dash_list02.fc_a64 > li {color: rgba(0, 0, 0, 0.64);}

.bul_list02 > li {position:relative;  font-size: 3.733cqw; font-weight:500; line-height: 5.867cqw; padding: 0.8cqw 0 0.8cqw 2.133cqw;}
.bul_list02 > li::before {content:''; display:inline-block; position:absolute; top: 3.2cqw; left:0; width: 0.533cqw; height: 0.533cqw; background:#949494; border-radius:100%;}
.dash_list02 > li {position: relative; font-size: 3.733cqw; font-weight:500; line-height: 5.867cqw; padding: 0.8cqw 0 0.8cqw 2.133cqw;}
.dash_list02 > li::before {content:''; display:inline-block; position:absolute; top: 3.733cqw; left:0; width: 1.066cqw; height: 0.266cqw; background:#949494;}

.bul_list03 > li {position:relative;  font-size: 3.2cqw; font-weight:500; line-height: 4.8cqw; padding: 0.8cqw 0 0.8cqw 2.133cqw;}
.bul_list03 > li::before {content:''; display:inline-block; position:absolute; top: 2.933cqw; left:0; width: 0.533cqw; height: 0.533cqw; background:#949494; border-radius:100%;}
.dash_list03 > li {position: relative; font-size: 3.2cqw; font-weight:500; line-height: 4.8cqw; padding: 0.8cqw 0 0.8cqw 2.133cqw;}
.dash_list03 > li::before {content:''; display:inline-block; position:absolute; top: 3.2cqw; left:0; width: 1.066cqw; height: 0.266cqw; background:#949494;}


/* 2025-07-31 GGU477 [기타] 코스트코 리워드 Ed2 8월 연회비 캐시백 이벤트 신규제작_V2 */
.cashback2508 {max-width: 46.875rem; margin: 0 auto;  /* container: cashback-container / inline-size; */ container-type: inline-size;}
/* top visual 텍스트 타입 */
.event-header_txtType * {font-family: 'YouandiNewKr'; font-weight: 700;}
.event-header_txtType {background: url(/costco/m/img/img_costcoRWD_topVisual_bg1.png) no-repeat 0 0; background-size: cover; height: 141.333cqw; min-height: 530px; color: #fff;  padding: 9.6cqw 8cqw;}
.event-header_txtType .tit1 {font-size: 8cqw; line-height: 8.533cqw;}
.event-header_txtType .tit2 {font-size: 8cqw; margin-top: 4.267cqw;}
.event-header_txtType .tit2_2 .big {font-size: 27.2cqw;}
.event-header_txtType .tit2_2 .sm {font-size: 9.6cqw;}
.event-header_txtType .tit3 {font-size: 10.933cqw; margin-top: 2.4cqw;}
.event-header_txtType .fc_gold {background: linear-gradient(45deg, #efd68a, #d7a73e); color: transparent; -webkit-background-clip: text;}
.cashback2508 .cashBack_top_detail {padding: 10.666cqw 5.6cqw; background: linear-gradient(180deg, #dfdedf, #fff);}
.cashback2508 .cashBack_top_detail h1 {font-size: 7.467cqw; text-align: center; font-family: 'YouandiNewKr'; font-weight: 700; line-height: 1.2; line-height: 9.6cqw;}
.cashback2508 .cashBack_top_detail .benefitBox {margin-top: 10.666cqw; text-align: center;}
.cashback2508 .cashBack_top_detail .benefitBox > li > div {background: #fff; border-radius: 4.267cqw; padding: 6.4cqw; position: relative;}
.cashback2508 .cashBack_top_detail .benefitBox > li .r_tit {background: #d2ad58; border-radius: 3.733cqw; padding: 0.8cqw 3.2cqw; color: #fff; position: absolute; top: -3.7cqw; left: calc(50% - 9.6cqw);}
.cashback2508 .cashBack_top_detail .benefitBox > li + li {margin-top: 6.933cqw;}
.cashback2508 .cashBack_top_detail .benefitBox_col {margin-top: 10.666cqw; text-align: center; display: flex; justify-content: space-between;}
.cashback2508 .cashBack_top_detail .benefitBox_col > li {width: calc(calc(100% - 6.4cqw) / 3);}
.cashback2508 .cashBack_top_detail .benefitBox_col > li > div {height: 37.333cqw; background: #fff; border-radius: 4.267cqw; padding: 5.333cqw 2.677cqw; position: relative; display: flex; align-items: center; }
.cashback2508 .cashBack_top_detail .benefitBox_col > li .r_tit {background: #d2ad58; border-radius: 3.733cqw; padding: 0.8cqw 3.2cqw; color: #fff; position: absolute; top: -3.7cqw; left: calc(50% - 9.6cqw); font-family: 'YouandiNewKr'; font-weight: 700;}
.cashback2508 .cashBack_top_detail .benefitBox_col > li > div > p {font-family: 'YouandiNewKr'; font-weight: 700;}
.cashback2508 .cashBack_ev_sec1 {padding: 0 6.4cqw; background: none !important; }
.cashback2508 .cashBack_ev_sec1::before {content: ''; display: block; width: 100%; height: 1px; background-color: rgba(0, 0, 0, 0.12); margin-bottom: 10.666cqw;}
.cashback2508 .cashBack_ev_sec1 .box_cont {margin-top: 4.267cqw; }
.cashback2508 .cashBack_ev_sec1 .box_cont .ben_list * {font-family: 'YouandiModernHR';}
.cashback2508 .cashBack_ev_sec1 .box_cont .ben_list + .ben_list {margin-top: 4.8cqw;}
.cashback2508 .cashBack_ev_sec1 .box_cont .ben_list .r_tit {padding: 0.8cqw 3.2cqw; background: #000; border-radius: 4.8cqw; display: inline-block; color: #fff; font-family: 'YouandiNewKr'; font-weight: 700;}
.cashback2508 .cashBack_ev_sec1 .box_cont .ben_list .s_tit {margin-top: 3.2cqw; font-family: 'YouandiNewKr'; font-weight: 700;}
.cashback2508 .cashBack_ev_sec1 .box_cont .ben_list .blk_num_tit {display: flex; align-items: center; padding: 0.8cqw 0;}
.cashback2508 .cashBack_ev_sec1 .box_cont .ben_list .blk_num {display: inline-block; background: #000; color: #fff; font-size: 2.677cqw; border-radius: 2.133cqw; line-height: 4.267cqw; width: 4.267cqw; height: 4.267cqw; text-align: center; font-weight: 700;}
.cashback2508 .cashBack_ev_sec1 .box_cont .ben_list .blk_num_tit p + p {margin-left: 1.6cqw;}
.cashback2508 .cashBack_ev_sec1 .ben_list_logo {margin-top: 5.333cqw;}
.cashback2508 .cashBack_ev_sec1 .ben_list_logo > ul {display: flex; justify-content: center;}
.cashback2508 .cashBack_ev_sec1 .ben_list_logo > ul > li {width: 14.933cqw; height: 14.933cqw; margin: 0 1.066cqw;}
.cashback2508 .cashBack_ev_sec1 .ben_list_logo > ul > li + li {}
.cashback2508 .cashback-btn-area{position:sticky; bottom:0; left:0; display:flex; width:100%; max-width:750px; margin:0 auto;}
.cashback2508 .cashback-btn-area a{flex:1; height:15.3333cqw; font-size:4.6667cqw; font-family:'YouandiNewTitleBold'; text-align:center; line-height:15.3333cqw; color:#fff; box-shadow: none;}
.cashback2508 .cashback-btn-area .btn-check{background:#000;}
.cashback2508 .cashback-btn-area .btn-entry{background:#c5952d;}
.cashback2508 .cashBack_ev_sec2 {background: #f0f4fa; padding: 10.666cqw 5.333cqw;}
.cashback2508 .cashBack_ev_sec2 .card-benefit {margin: 0; padding: 0; text-align: center;}
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail {text-align: center;}
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail .r_tit  {margin-top: 4.8cqw; background-color: #000; border-radius: 4.267cqw; color: #fff; padding: 5px 16px; display: inline-block; text-align: center;}
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail .plate {margin-top: 5.333cqw;}
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail .info {margin-top: 5.333cqw;}
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail .info > li {padding: 12px 0; border-bottom: 1px solid rgba(0, 0, 0, 0.08);}
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail .info > li:last-child {border-bottom: none;}
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail .info > li > div {display: flex; align-items: center; }
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail .info > li > div .img {width: 17.066cqw; height: 17.066cqw; margin-right: 5.333cqw;}
.cashback2508 .cashBack_ev_sec2 .card_benefit .detail .info > li > div > p > strong {color: #c8102e; letter-spacing: 0;}
/* .cashback2508 .cashBack_ev_sec2 .btn-detail {display: block; height: 10.666cqw; margin-top: 6.4cqw; padding: 2.677cqw 0; background: rgba(0, 0, 0, 0.08); border-radius: 2.133cqw; color: #000; font-size: 3.733cqw; text-align: center; font-weight: 700; line-height: 5.333cqw;} */
.cashback2508 .card-benefit .btn-detail {display: block; height: 12.6667cqw; margin: 11.7333cqw 0 5.3333cqw; font-size: 4.5333cqw; font-family: 'Pretendard'; font-weight: 700;  color: #fff; line-height: 12.6667cqw; border-radius: 1.3333cqw; background: #000; text-align: center;}
.cashback2508 .cashBack_ev_sec2 .benefit-sub {padding-bottom: 0;}
.cashback2508 .cashback2506 .apple_wrap .ap_txt {letter-spacing: 0;}
.cashback2508 .apple_wrap {padding-top: 10.6667cqw;}
.cashback2508 .applePay {padding: 21.333cqw 5.867cqw;}
.cashback2508 .applePay .img {width: 51.2cqw; margin: 0 auto;}
.cashback2508 .notice_type2 *{font-family: "AppleSDGothicNeo-regular", "Malgun Gothic", "맑은 고딕", sans-serif;}
.cashback2508 .notice_type2 {background: #242424; color: #fff;  padding: 8cqw 4cqw;}
.cashback2508 .notice_type2 .notice_article {margin-top: 6.4cqw;}
.cashback2508 .notice_type2 .notice_article .s_tit {}
.cashback2508 .notice_type2 .notice_article > ul {margin-top: 3.2cqw;}
.cashback2508 .notice_type2 .notice_article .bul_list03 > li, 
.cashback2508 .notice_type2 .notice_article .dash_list03 > li {font-size: 2.933cqw; line-height: 4.2667cqw; padding: 0.533cqw 0 0.533cqw 1.6cqw;}
.cashback2508 .notice_type2 .notice_article .bul_list03 > li::before, 
.cashback2508 .notice_type2 .notice_article .dash_list03 > li::before {top: 2.677cqw;}
.cashback2508 .benefit-sub {padding: 0 0 12.6667cqw; font-size: 3.0667cqw; text-align: center; line-height: 1.4; }
.cashback2508 .benefit-sub p {margin: 0 0 1.3333cqw;}
.cashback2508 .benefit-sub span {color: #898989;}
.cashback2508 .event-bottom {position: relative; background: url(/costco/m/img/img_costco_content_bottom.png) left top no-repeat; background-size: 100%; width: 100%; height: 32.5cqw; margin-bottom: 10cqw;}
.cashback2508 .event-bottom p {position: absolute; top: 8cqw; font-family: 'Pretendard'; font-size: 3.0667cqw; color: #4f4f4f; margin: 0 5.3cqw; line-height: 1.2; }
.cashback2508 .reward-button.blk { font-family: 'YouandiNewTitleBold'; font-size: 3.7cqw !important; width: 91.5cqw; height: 13cqw; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); background: url(/costco/m/img/reward_button_blk.png) left top no-repeat; background-size: 100%;}
.cashback2508 .reward-button {color: #fff; font-size: 1.75rem; font-weight: 700; font-family: 'Pretendard'; align-items: center; display: flex; justify-content: center;}
.cashback2508 .benefit-detail li, .cashback2508 .benefit-detail .benefit-item dd span, .cashback2508 .cashBack-detail .btn-benefit-detail {font-family: 'YouandiModernHR'; letter-spacing: 0;}
.cashback2508 .cashBack-detail {margin: 0 5.0667cqw; padding: 4.6667cqw; border-radius: 1.3333cqw; background: #fff;}
.cashback2508 .cashBack-detail .btn-benefit-detail {position: relative; width: 100%; height: 9.6cqw; margin: 0 0 4.6667cqw; font-size: 3.6000cqw; font-weight: 600; color: #7e7e7e; border: 0.1333cqw solid #bdbdbd; border-radius: 1.3333cqw; background: #f5f5f5;}
.cashback2508 .cashBack-detail .btn-benefit-detail:after {position: absolute; top: 50%; display: inline-block; width: 2.4000cqw; height: 2.1333cqw; margin: 0 0 0 1.6000cqw; content: ''; backgrounD: url(/costco/m/img/ico_btn_detail.png) no-repeat center; background-size: 100% auto; transform: translateY(-50%) rotate(180deg);}
.cashback2508 .cashBack-detail .btn-benefit-detail{position:relative; width:100%; height:9.6cqw; margin:0 0 4.6667cqw; font-size:3.6000cqw; font-weight:600; color:#7e7e7e; border:0.1333cqw solid #bdbdbd; border-radius:1.3333cqw; background:#f5f5f5;}
.cashback2508 .cashBack-detail .btn-benefit-detail:after{position:absolute; top:50%; display:inline-block; width:2.4000cqw; height:2.1333cqw; margin:0 0 0 1.6000cqw; content:''; backgrounD:url(/costco/m/img/ico_btn_detail.png) no-repeat center; background-size:100% auto; transform:translateY(-50%) rotate(180deg);}
.cashback2508 .cashBack-detail .btn-benefit-detail.expanded:after{transform:translateY(-50%) rotate(0deg);}
.cashback2508 .cashBack-detail .btn-benefit-detail.expanded + .benefit-detail{display:block;}
.cashback2508 .benefit-detail{display:none; margin:0 -6cqw; padding:5.3333cqw 6cqw; font-size:3.0667cqw; background:#f5f5f5;}
.cashback2508 .benefit-detail .benefit-item{display:flex; gap:2.1333cqw; margin:0 0 4cqw;}
.cashback2508 .benefit-detail .benefit-item:nth-of-type(3){margin:0 0 6.6667cqw;}
.cashback2508 .benefit-detail .benefit-item .img{width:13.8667cqw;}
.cashback2508 .benefit-detail .benefit-item .img img{width:100%;}
.cashback2508 .benefit-detail .benefit-item dt{margin:0.1333cqw 0 1.6000cqw; font-size:3.7333cqw; font-family: 'YouandiNewKr'; font-weight: 700;}
.cashback2508 .benefit-detail .benefit-item dd div{margin:0 0 1.3333cqw 1.6000cqw; font-family:'YouandiModernHR';}
.cashback2508 .benefit-detail .benefit-item dd span{display:block; margin:0 0 0 1.3333cqw; color:#898989; text-indent:-1.3333cqw; line-height:4cqw;}
.cashback2508 .benefit-detail li{margin:0 0 0 1.3333cqw; color:#898989; text-indent:-1.3333cqw; line-height:4cqw;}
.cashback2508 .apple_wrap{text-align:center;}
.cashback2508 .apple_wrap .ap_icon03{width:41.3333cqw; margin:0 auto 4.5333cqw;}
.cashback2508 .apple_wrap .ap_tit{font-size:5.3333cqw; font-family: 'YouandiNewKr'; font-weight: 700; line-height:6.6667cqw;}
.cashback2508 .apple_wrap .ap_txt{margin:4cqw 0 10.6667cqw; font-size:3.0667cqw;}